﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 50px;
    background-color:#f7f7f7;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.highlight .bgImg {
    height: 200px;
    width: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.highlight .card-body{
    height: 90px;
}

.aboutus-item {
    margin-bottom:20px;
}
.aboutus-item > div:first-child {
    color: #5eb0e5
}